
@charset "EUC-JP";
/*
**********************************************************************

* review_pc_display-1.0.0.css

* description : styles for review parts css 2¡ß2 version

*********************************************************************
*/

* html table.reviewTable { /* only for winIE6.0 and below */ 
width:674px;
height:320px;
}

div.rakutenIchibaReview_frame { 
position:relative; 
text-align:left; 
font-size: 11px;
padding:0 2px;
}

div.rakutenIchibaReview_body { 
width:685px;
height:310px; 
}

div#reviewOutline {
border: 1px solid #A5A5A5;
width:295px;
height:130px;
padding: 5px;
}

.topReviewParts_frame {
border:1px solid #E9AD35;
}


table.reviewTable {
width:680px; 
height:320px;
}

.topReviewPartsTitle {
padding:2px 15px 2px 15px; 
margin-top: 10px;
margin-bottom:auto;
}

.topReviewPartsTitle h2 {
position: relative;
top:3px;
left:5px;
bottom:2px;
font-size:110%;
font-weight:800;
color:#333333;
}

#topReviewParts {
padding: 15px 0px 2px 35px;
font-weight:bolder;
font-size:110%;
}

#rakutenIchibaReviewBodyrevTopParts td#reviewScroll {
vertical-align: middle;
}

#reviewPartsSearchLink {
text-align:right;
padding: 0px 30px 18px 0px;
font-size:100%;
}

td.reviewSingle {
width:310px;
height:150px;
}

dl.reviewItemTitle {
padding: 5px 0 0 0px;
width: 298px;
height:20px;
}

dl.reviewImgArea {
width: 100px;
height: 100px;
float:left;
display: block;
text-align: center;
vertical-align: middle;
}

div.reviewImg {
width: 100px;
height: 100px;
}

div.reviewImg div {
width: 100px;
height: 100px;
line-height: 100px;
}

div.reviewItemImg div {
*zoom: 0.75;
}

*+html div.reviewItemImg div { /* only for winIE7.0 and below */
zoom: 1.0;
}

div.reviewImg img {
border:0;
max-width: 100px;
max-height: 100px;
line-height: 100px;
}

div.reviewItemImg img {
vertical-align: middle;
}

div.reviewImg span.centering {
height: 100px;
}

dl.reviewDescription {
font-size: 10px;
width: 190px;
height: 100px;
float:left;
}

span.reviewEvaluation {
color: #FF6600;
font-size: 10pt;
padding-left: 10px;
vertical-align: middle;
}

span.reviewEvaluation img {
vertical-align: middle;
}

span.reviewTotalEval {
padding-left: 5px;
vertical-align: middle;
}

dt.reviewLine {
border-top: 3px solid #E0CA75;
margin: 1px 4px;
}

dt.reviewText {
width:190px;
clear: right;
color: #666666;
}

p.reviewBodyText {
padding:5px 7px;
width:175px;
}
